This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59857 - The summary could be clarified
The summary could be clarified
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bonobo-conf (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 17:19 EST by Göran Uddeborg
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-01 16:06:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2002-02-13 17:19:53 EST
In a discussion on the testers-list there was some critisism against the summary
of the package bonobo-conf.  To quote Owen Taylor <otaylor@redhat.com> in
<20020210221813.4B86124212C@fresnel.labs.redhat.com>

> It's an awful Summary.
> 
> A better short description would probably be:
> 
>  A Bonobo based system for configuration options

That's something quite different from what I first guessed: a configuration tool
to configure bonobo.  So for me the latter would have been better (assuming it
is the correct description).

But then I'm not a native English speaker (I raised the issue when I wasn't sure
how to translate to Swedish in specspo) so I'm not too sure about what all this.
 I'll leave it here to you for further consideration.
Comment 1 Havoc Pennington 2002-03-01 16:48:55 EST
Fixed in 0.14-4

Note You need to log in before you can comment on or make changes to this bug.